/* 
    Document   : style
    Created on : Sep 7, 2014, 5:56:02 PM
    Author     : dell
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}


            body {
                padding-top: 0px;
                padding-bottom: 30px;
                background:#fafaf0;
                font-size: 8.5pt;
                /*line-height: 138%;*/
                font-family: Verdana,Times New Roman, Arial,Helvetica,sans-serif;
                color: #3866a3;
                /*//background-image:url('pcombinator.png');*/ 
background:white;
            }
            .page-header{
                border-bottom:  2px solid #000;
                float:left;
                width:100%;
            }

            .navbar
            {
                font-size:11.5pt;
            }

            .theme-dropdown .dropdown-menu {
                display: block;
                position: static;
                margin-bottom: 20px;
            }

            .theme-showcase > p > .btn {
                margin: 5px 0;
            } 
            .logo
            {
                padding:0 2px;background:#ff6600;float:left;color: white;margin-right: 1px; 
            }

            .navbar-collapse collapse li
            {
                font-size: 10pt;
            }
            h3,h4{
                color:#ff6600;
            }
            .nm
            {
                width:150px;float:left;margin-right:2em;text-align: center;font-weight: bold;
            }
            .nmi
            {
                width:150px;margin-right:2em;text-align: center
            }
            .sgn
            {
                color:green;font-weight: bolder
            }

            h5{
                text-align:left;color:#2A6496;font-weight: bolder;
            }

            form-control::-moz-placeholder {
                color: blue;
                opacity: 1;
            }

            .inp{
                float:left;width:150px;height:125px;text-align: center;margin:0 2em;

            }
            .form-group{
                margin-bottom: 6px;
            }
            .active{
                color:#ff6600;
            }
            #passionframework
            {

            }

            #passionframework th{
                /*                background: black;*/
                border:2px solid black;
                padding: 5px;
                color:black;
            }
            form-control::-moz-placeholder {
                color: blue;
                opacity: 0;
            }

            .inp{
                float:left;width:150px;height:125px;text-align: center;margin:0 2em;

            }

            .input-lg {
                border-radius: 6px;
                font-size: 15px;
                height: 43px;
                line-height: 1.33;
                padding: 10px 16px;
            }       

            /************************************************/


            #wrapper {
                background-color: #fff;
                width: 70%;
                position: absolute;
                padding:5px;
            }
            .carousel {
                margin-top: -60px;
            }
            .carousel div {
                text-align: center;
                width: 170px;
                height: 120px;
                padding: 0 20px;
                float: left;
                position: relative;
            }
            .carousel div img {
                border: none;
                width: 100%;
                height: 120px;
            }
            .carousel div span {
                display: block;
                background-color: #333;
                color: #fff;
                display: inline-block;
                width: 115px;
                padding: 2px 0;
                margin: 0 0 0 -50px;
                position: absolute;
                bottom: 0;
                left: 50%;
                border-radius: 3px;
            }
            .carousel div:hover span,
            .carousel div.hover span {
                background-color: #333;
                color: #fff;
                display: inline-block;
                width: 100px;
                padding: 2px 0;
                margin: 0 0 0 -50px;
                position: absolute;
                bottom: 0;
                left: 50%;
                border-radius: 3px;
            }
            #pager {
                text-align: center;
                padding-top: 20px;
            }
            #pager a {
                background: #ccc;
                display: inline-block;
                border-radius: 5px;
                width: 10px;
                height: 10px;
                margin: 0 2px;
            }
            #pager a.selected {
                background: #999;
            }
            #pager a:hover {
                background: #666;
            }
            #pager a span {
                display: none;
            }